Notice: get_themes is deprecated since version 3.4! Use wp_get_themes() instead.

Home Forums Any Mobile Theme Switcher Notice: get_themes is deprecated since version 3.4! Use wp_get_themes() instead.

This topic contains 0 replies, has 1 voice, and was last updated by  Kristoffer LR 3 years, 5 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #1787

    Kristoffer LR

    Notice: get_themes is deprecated since version 3.4! Use wp_get_themes() instead.

    Wordpress: 3.6
    Any Mobile Theme Switcher: 1.3

Viewing 1 post (of 1 total)

The topic ‘Notice: get_themes is deprecated since version 3.4! Use wp_get_themes() instead.’ is closed to new replies.